<?php
/**
* The template for displaying full-width page.
*
* @package GridPal WordPress Theme
* @copyright Copyright (C) 2024 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*
* Template Name: Full Width, no sidebar
* Template Post Type: page
*/

get_header(); ?>

<div class="gridpal-main-wrapper gridpal-clearfix" id="gridpal-main-wrapper" itemscope="itemscope" itemtype="http://schema.org/Blog" role="main">
<div class="theiaStickySidebar">
<div class="gridpal-main-wrapper-inside gridpal-clearfix">

<?php gridpal_before_main_content(); ?>

<div class='gridpal-posts-wrapper' id='gridpal-posts-wrapper'>

<?php while (have_posts()) : the_post();

    get_template_part( 'template-parts/content', 'page' );

    // If comments are open or we have at least one comment, load up the comment template
    if ( comments_open() || get_comments_number() ) :
            comments_template();
    endif;

endwhile; ?>

<div class="clear"></div>
</div><!--/#gridpal-posts-wrapper -->

<?php gridpal_after_main_content(); ?>

</div>
</div>
</div><!-- /#gridpal-main-wrapper -->

<?php get_footer(); ?>