<?php
/**
* Template part for displaying posts.
*
* @link https://developer.wordpress.org/themes/basics/template-hierarchy/
*
* @package GridPal WordPress Theme
* @copyright Copyright (C) 2024 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*/
?>

<?php $gridpal_grid_post_content = get_the_content(); ?>
<div id="post-<?php the_ID(); ?>" class="gridpal-grid-post gridpal-3-col">
<div class="gridpal-grid-post-inside">

    <?php gridpal_media_content_grid(); ?>

    <?php if ( !(gridpal_get_option('hide_post_title_home')) ) { ?>
    <?php if ( gridpal_get_option('post_title_link_home') == 'no' ) { ?>
        <div class="gridpal-grid-post-header gridpal-grid-post-block gridpal-clearfix"><?php if ( gridpal_get_option('show_post_author_image_home') ) { ?><?php echo wp_kses_post( gridpal_author_image() ); ?><?php } ?><?php the_title( '<h3 class="gridpal-grid-post-title">', '</h3>' ); ?></div>
    <?php } else { ?>
        <div class="gridpal-grid-post-header gridpal-grid-post-block gridpal-clearfix"><?php if ( gridpal_get_option('show_post_author_image_home') ) { ?><?php echo wp_kses_post( gridpal_author_image() ); ?><?php } ?><?php the_title( sprintf( '<h3 class="gridpal-grid-post-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h3>' ); ?></div>
    <?php } ?>
    <?php } ?>

    <?php gridpal_grid_header_meta(); ?>

    <?php if ( !(gridpal_get_option('hide_post_snippet')) ) { ?>
    <?php if ( !empty( $gridpal_grid_post_content ) ) { ?><div class="gridpal-grid-post-snippet gridpal-grid-post-block"><div class="gridpal-grid-post-snippet-inside"><?php the_excerpt(); ?></div></div><?php } ?>
    <?php } ?>

    <?php gridpal_grid_footer_meta(); ?>

</div>
</div>